## booth 0.1.0

=== debian/changelog ===
booth (0.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS on some arches due to -Werror=cast-align"
    Patch by Konstantinos Margaritis
    Closes: #691574

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Feb 2014 12:25:41 +0000

booth (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #674284)

 -- Martin Loschwitz <madkiss@debian.org>  Sun, 27 May 2012 18:02:21 +0000
