=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

override_dh_auto_test:
	

%:
	dh $@ --with autoreconf
