## booth 1.0

=== debian/changelog ===
booth (1.0-6ubuntu1) bionic; urgency=medium

  * debian/patches/wrong-local-ip-assumption-in-tests.patch: don't assume
    `hostname` must map to a configured IP.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Apr 2018 07:28:38 +0000

booth (1.0-6) unstable; urgency=medium

  * d/rules: replace dh_systemd_{enable,start} with dh_installsystemd
  * d/tests: run upstream unit tests (Closes: #888730)
  * d/copyright: update Format URL
  * d/copyright: remove duplicate paragraph
  * d/control: remove duplicate Section
  * d/patches: fix spelling errors reported by lintian
  * d/rules: don't ship html versions of man pages
  * d/booth.service: add Documentation key

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Mon, 29 Jan 2018 21:32:49 +0100

booth (1.0-5) unstable; urgency=medium

  * d/control: add cluster-glue and psmisc to BD

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 25 Jan 2018 21:20:47 +0100

booth (1.0-4) unstable; urgency=medium

  * d/control: replace deprecated priority extra
  * d/control: update Standards-Version to 4.1.3
  * d/compat: update to debhelper v11
  * d/patches: add fix for failing unit tests

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Thu, 04 Jan 2018 13:10:21 +0100

booth (1.0-3) unstable; urgency=medium

  * Fix GCC-7 warning on buffer size (Closes: #853337)
  * Ignore quilt working directory (.pc)
  * d/control: move lsb-base depends to booth package
  * d/compat: update debhelper version to 10
  * d/control: update standards version to 4.0.0
  * d/control: remove ${shlibs:Depends} from boot-pacemaker
  * d/rules: use dh_missing --fail-missing
  * d/contro: add myself to Uploaders
  * d/rules: autoreconf and systemd default in dh 10
  * d/rules: make generated documentation reproducible
  * d/tests: test booth service and pacemaker resource
  * d/control: remove useless build-depends
  * d/control: set booth architecture to linux-any
  * d/control: set booth-pacemaker architecture to all
  * d/tests: add wait after booth service restart

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Wed, 02 Aug 2017 18:31:21 +0200

booth (1.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Update Vcs URLs.
  * Drop obsolete B-D on help2man.

  [ Adrian Vondendriesch ]
  * Add lsb-base to booth depencencies.
  * Bump standards version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 12 Oct 2016 21:59:58 +0200

booth (1.0-1) unstable; urgency=low

  [ Adrian Vondendriesch ]
  * New upstream release (1.0)
  * Add watch file.
  * Bump standards version.
  * Ship our own .service files to make use of systemd-generators.
  * Symlink ../man8.booth.8.gz to ../man8.boothd.8.gz

  [ Christoph Berg ]
  * Update package descriptions. Closes: #819575.
  * Architecture: any.
  * Fix init script to work with boothd's pid file format.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 28 Mar 2016 18:14:21 +0200

booth (0.2.0-1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #777806)

 -- Oscar Salvador Vilardaga <osalvador.vilardaga@gmail.com>  Mon, 20 Jul 2015 16:30:18 +0200
