=== debian/control ===
Source: booth
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Valentin Vidic <Valentin.Vidic@CARNet.hr>
Build-Depends:
 asciidoc,
 cluster-glue-dev,
 debhelper (>= 11),
 docbook-xml,
 docbook-xsl,
 libcrmservice-dev,
 libgcrypt20-dev,
 libglib2.0-dev,
 libplumb2-dev,
 libxml2-dev,
 libxml2-utils,
 pkg-config,
 xsltproc,
Standards-Version: 4.1.3
Homepage: https://github.com/ClusterLabs/booth
Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/booth.git
Vcs-Git: https://anonscm.debian.org/git/debian-ha/booth.git

Package: booth
Architecture: linux-any
Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
Description: Cluster Ticket Manager
 Booth manages tickets which authorize cluster sites located in
 geographically dispersed locations to run resources. It
 facilitates support of geographically distributed clustering in
 Pacemaker.
 .
 Booth is based on the Raft consensus algorithm. Though the
 implementation is not complete (there is no log) and there are a
 few additions and modifications, booth guarantees that a ticket
 is always available at just one site as long as it has exclusive
 control of the tickets.
 .
 This package contains the booth daemon, and a script to run booth
 in standalone ("arbitrator") mode.

Package: booth-pacemaker
Architecture: all
Depends: booth, pacemaker, ${misc:Depends}
Description: Resource agents to integrate booth with Pacemaker
 Booth manages tickets which authorize cluster sites located in
 geographically dispersed locations to run resources. It
 facilitates support of geographically distributed clustering in
 Pacemaker.
 .
 Booth is based on the Raft consensus algorithm. Though the
 implementation is not complete (there is no log) and there are a
 few additions and modifications, booth guarantees that a ticket
 is always available at just one site as long as it has exclusive
 control of the tickets.
 .
 This package contains the integration script for booth to run as
 part of a Pacemaker cluster.
