=== debian/tests/control ===
Depends: booth, pacemaker-cli-utils
Restrictions: needs-root, isolation-container
Tests: boothd

Depends: booth-pacemaker, crmsh
Restrictions: needs-root, isolation-container
Tests: pacemaker

Depends: booth, python, cluster-glue, psmisc, net-tools, perl
Tests: runtests
