## booth 1.0-162-g27f917f

=== debian/changelog ===
booth (1.0-162-g27f917f-2) unstable; urgency=medium

  * d/tests: ignore Blind faith warning from pacemaker

 -- Valentin Vidic <vvidic@debian.org>  Sun, 20 Jan 2019 11:43:08 +0100

booth (1.0-162-g27f917f-1) unstable; urgency=medium

  * New upstream version 1.0-162-g27f917f
  * d/control: update my email in Uploaders
  * d/patches: refresh for new version
  * d/control: use asciidoctor instead of asciidoc (Closes: #895485)
  * d/tests: use python3 to run unit tests
  * d/patches: fix cleanup of service.in files
  * d/control: update Standards-Version to 4.2.1

 -- Valentin Vidic <vvidic@debian.org>  Thu, 11 Oct 2018 10:14:08 +0200

booth (1.0-7) unstable; urgency=medium

  * d/control: update Vcs URLs to use salsa
  * d/patches: add fix for unit tests in Ubuntu (Closes: #895179)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Mon, 09 Apr 2018 20:06:49 +0200
