=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: booth
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
- Valentin Vidic <Valentin.Vidic@CARNet.hr>
+ Valentin Vidic <vvidic@debian.org>
 Build-Depends:
- asciidoc,
+ asciidoctor,
  cluster-glue-dev,
  debhelper (>= 11),
  docbook-xml,
@@ -19,10 +18,10 @@
  libxml2-utils,
  pkg-config,
  xsltproc,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/ClusterLabs/booth
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-ha/booth.git
-Vcs-Git: https://anonscm.debian.org/git/debian-ha/booth.git
+Vcs-Browser: https://salsa.debian.org/ha-team/booth
+Vcs-Git: https://salsa.debian.org/ha-team/booth.git
 
 Package: booth
 Architecture: linux-any
