## booth 1.0-174-gce9f821

=== debian/changelog ===
booth (1.0-174-gce9f821-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Improper Authentication
    - debian/patches/CVE-2022-2553.patch: Revert "Refactor: main:
      substitute is_auth_req macro".
    - CVE-2022-2553

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 28 Jul 2022 19:38:31 +0000

booth (1.0-174-gce9f821-1) unstable; urgency=medium

  * New upstream version 1.0-174-gce9f821
  * d/patches: use pkgconfig to configure libxml-2.0 (Closes: #949057)
  * d/patches: refresh for new version
  * d/control: use debhelper 12
  * d/control: use Rules-Requires-Root: no
  * d/control: update Standards-Version to 4.4.1
  * d/TODO: rename package TODO file
  * d/salsa-ci.yml: enable Debian CI

 -- Valentin Vidic <vvidic@debian.org>  Sun, 19 Jan 2020 03:59:41 +0100
