=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: booth
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  asciidoctor,
  cluster-glue-dev,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  docbook-xml,
  docbook-xsl,
  libcrmservice-dev,
@@ -18,7 +19,8 @@
  libxml2-utils,
  pkg-config,
  xsltproc,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/booth
 Vcs-Browser: https://salsa.debian.org/ha-team/booth
 Vcs-Git: https://salsa.debian.org/ha-team/booth.git
@@ -26,6 +28,7 @@
 Package: booth
 Architecture: linux-any
 Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Cluster Ticket Manager
  Booth manages tickets which authorize cluster sites located in
  geographically dispersed locations to run resources. It
