=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 # we can't ship the upstream init script, it uses startproc
 	rm -v debian/tmp/etc/init.d/booth-arbitrator
 	rm -v debian/tmp/usr/share/doc/booth/COPYING
-# don't ship html versions of man pages
-	rm -v debian/tmp/usr/share/doc/booth/*.8.html
 
 override_dh_install:
 	dh_install --exclude=.md5
