## booth 1.0-205-gc9e90fe

=== debian/changelog ===
booth (1.0-205-gc9e90fe-1) unstable; urgency=medium

  * New upstream version 1.0-205-gc9e90fe
  * d/patches: refresh for new version
  * d/control: update build depends on pacemaker-dev (Closes: #963682)
  * d/control: add libdbus-1-dev build-depends missing from pacemaker-dev
  * d/control: use debhelper 13
  * d/control: update Maintainer mailing list address
  * d/lintian-overrides: update for new version
  * d/rules: fix test building

 -- Valentin Vidic <vvidic@debian.org>  Sat, 27 Jun 2020 12:18:48 +0200

booth (1.0-174-gce9f821-2) unstable; urgency=medium

  * d/patches: try to fix flaky lock file test
  * d/tests: try to store unit test logs
  * d/patches: add fix for gcc-10 build (Closes: #957051)
  * d/control: update Standards-Version to 4.5.0
  * d/lintian-overrides: ignore init script warning
  * d/lintian-overrides: ignore pedantic warnings
  * d/rules: disable init script by default

 -- Valentin Vidic <vvidic@debian.org>  Sat, 18 Apr 2020 14:23:20 +0200
