=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: booth
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  asciidoctor,
  cluster-glue-dev,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
- libcrmservice-dev,
+ libdbus-1-dev,
  libgcrypt20-dev,
  libglib2.0-dev,
  libplumb2-dev,
  libxml2-dev,
  libxml2-utils,
+ pacemaker-dev,
  pkg-config,
  xsltproc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/booth
 Vcs-Browser: https://salsa.debian.org/ha-team/booth
