=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 # Make generated documentation reproducible
 override_dh_auto_build:
 	TZ=UTC dh_auto_build
+	make test/boothtestenv.py test/runtests.py
 
 override_dh_auto_install:
 	dh_auto_install
@@ -30,5 +31,7 @@
 #    start the service.
 # 2) booth-arbitrator should be enabled manually to not conflict with
 #    pacemaker setups.
+override_dh_installinit:
+	dh_installinit --no-enable --no-start
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start
