## booth 1.0-237-gdd88847

=== debian/changelog ===
booth (1.0-237-gdd88847-4ubuntu2.2) jammy-security; urgency=medium

  * SECURITY UPDATE: Improper Authentication
    - debian/patches/CVE-2022-2553.patch: Revert "Refactor: main:
      substitute is_auth_req macro".
    - CVE-2022-2553

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 28 Jul 2022 19:37:26 +0000

booth (1.0-237-gdd88847-4ubuntu2) jammy; urgency=medium

  * d/t/control: add resource-agents-extra as a dependency of pacemaker test
    (LP: #1968221).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 07 Apr 2022 16:57:05 -0300

booth (1.0-237-gdd88847-4ubuntu1) jammy; urgency=medium

  * d/tests/pacemaker: Fix the overly strict online status detection regexp.

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 17 Dec 2021 17:49:22 +0100

booth (1.0-237-gdd88847-4) unstable; urgency=medium

  * d/install: avoid installing systemd files twice

 -- Valentin Vidic <vvidic@debian.org>  Tue, 28 Sep 2021 22:11:47 +0200

booth (1.0-237-gdd88847-3) unstable; urgency=medium

  * d/tests: wait for cluster startup (Closes: #994794)
  * d/install: place systemd files in /usr/lib/systemd
  * d/control: update Standards-Version to 4.6.0

 -- Valentin Vidic <vvidic@debian.org>  Wed, 22 Sep 2021 22:57:11 +0200

booth (1.0-237-gdd88847-2) unstable; urgency=medium

  * d/watch: update version to 4
  * d/control: update Standards-Version to 4.5.1
  * d/tests: additional loging to debug corosync start

 -- Valentin Vidic <vvidic@debian.org>  Tue, 26 Jan 2021 22:09:19 +0100

booth (1.0-237-gdd88847-1) unstable; urgency=medium

  * New upstream version 1.0-237-gdd88847
  * d/rules: dh_missing now defaults to --fail-missing
  * d/source/lintian-overrides: update for new version
  * d/rules: install firewalld service config
  * d/patches: cleanup for new version
  * d/tests: unit tests refuse to run as root
  * d/tests: run additional sites for boothd test

 -- Valentin Vidic <vvidic@debian.org>  Mon, 02 Nov 2020 13:07:48 +0100

booth (1.0-205-gc9e90fe-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Valentin Vidic ]
  * d/lintian-overrides: update for new lintian
  * d/upstream/metadata: add repository info
  * d/tests: add timeout for boothd test (Closes: #973359)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 01 Nov 2020 13:40:15 +0100
