=== debian/tests/control ===
Depends: booth, pacemaker-cli-utils
Restrictions: needs-root, isolation-container
Tests: boothd

Depends: booth-pacemaker, crmsh, resource-agents-extra
Restrictions: needs-root, isolation-container
Tests: pacemaker

Depends: booth, python3, cluster-glue, psmisc, net-tools, perl
Restrictions: build-needed
Tests: runtests
