## booth 1.0-283-g9d4029a

=== debian/changelog ===
booth (1.0-283-g9d4029a-2+deb12u1) bookworm-security; urgency=medium

  * Non-maintainer upload.
  * CVE-2024-3049: wrong hmac might be accepted (Closes: #1073249)

 -- Adrian Bunk <bunk@debian.org>  Tue, 24 Sep 2024 17:03:44 +0300

booth (1.0-283-g9d4029a-2) unstable; urgency=medium

  * d/install: place files in /lib/systemd/system (Closes: #1034211)

 -- Valentin Vidic <vvidic@debian.org>  Wed, 12 Apr 2023 22:58:53 +0200

booth (1.0-283-g9d4029a-1) unstable; urgency=medium

  * New upstream version 1.0-283-g9d4029a
  * d/control: drop lsb-base dependency
  * d/control: update Standards-Version to 4.6.2

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Mar 2023 22:26:42 +0100

booth (1.0-268-gdce51f9-1) unstable; urgency=medium

  * New upstream version 1.0-268-gdce51f9
    Includes fix for CVE-2022-2553
  * d/control: update Standards-Version to 4.6.1
  * d/lintian-overrides: update for new lintian
  * d/tests: test if bad key fails authentication

 -- Valentin Vidic <vvidic@debian.org>  Sat, 30 Jul 2022 19:11:58 +0200

booth (1.0-253-g95d854b-1) unstable; urgency=medium

  * New upstream version 1.0-253-g95d854b
  * d/install: include pkgconfig file for booth
  * d/copyright: update copyright for debian files
  * d/tests: require new crmsh for python 3.10 (Closes: #1009087)
  * d/watch: update github url

 -- Valentin Vidic <vvidic@debian.org>  Sun, 24 Apr 2022 11:39:44 +0200
