=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  pacemaker-dev,
  pkg-config,
  xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/booth
 Vcs-Browser: https://salsa.debian.org/ha-team/booth
@@ -27,7 +27,7 @@
 
 Package: booth
 Architecture: linux-any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Cluster Ticket Manager
  Booth manages tickets which authorize cluster sites located in
