=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,14 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	install -D -m 644 contrib/geo-cluster.firewalld.xml \
+		debian/tmp/usr/lib/firewalld/services/booth.xml
 # we can't ship the upstream init script, it uses startproc
 	rm -v debian/tmp/etc/init.d/booth-arbitrator
 	rm -v debian/tmp/usr/share/doc/booth/COPYING
 
 override_dh_install:
 	dh_install --exclude=.md5
-
-override_dh_missing:
-	dh_missing --fail-missing
 
 # upstream tests fail on some architectures, run them from debian/tests
 override_dh_auto_test:
