## booth 1.1

=== debian/changelog ===
booth (1.1-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:40 +1100

booth (1.1-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:05:18 +0000

booth (1.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:57:44 +0000

booth (1.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of pacemaker test.
    - d/tests/pacemaker: Fix the overly strict online status detection regexp.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Jan 2024 19:54:00 +0100

booth (1.1-1) unstable; urgency=medium

  * New upstream version 1.1

 -- Valentin Vidic <vvidic@debian.org>  Sun, 22 Oct 2023 23:21:48 +0200

booth (1.0-283-g9d4029a-3) unstable; urgency=medium

  * d/clean: remove generated .version file (Closes: #1043927)

 -- Valentin Vidic <vvidic@debian.org>  Sat, 19 Aug 2023 23:37:36 +0200

booth (1.0-237-gdd88847-4ubuntu3) kinetic; urgency=medium

  * SECURITY UPDATE: Improper Authentication
    - debian/patches/CVE-2022-2553.patch: Revert "Refactor: main:
      substitute is_auth_req macro"
    - CVE-2022-2553

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 04 Aug 2022 14:59:59 +0000
