## booth 1.2

=== debian/changelog ===
booth (1.2-3) unstable; urgency=medium

  * d/control: update Standards-Version to 4.7.2
  * d/copyright: update FSF address information
  * d/tests: ignore error messages (Closes: #1101968)
  * d/lintian-overrides: ignore repeated path segment

 -- Valentin Vidic <vvidic@debian.org>  Fri, 04 Apr 2025 00:06:45 +0200

booth (1.2-2) unstable; urgency=medium

  [ Athos Ribeiro ]
  * d/control: Replace B-D on gcrypt for gnutls (Closes: #1090830)
  * d/rules: explicitly link against gnutls

 -- Valentin Vidic <vvidic@debian.org>  Sun, 26 Jan 2025 16:12:57 +0100

booth (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
    Includes fix for CVE-2024-3049 (Closes: #1073249)
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 28 Sep 2024 20:29:08 +0200

booth (1.1-4) unstable; urgency=medium

  * d/tests: increase timeouts for slow environments

 -- Valentin Vidic <vvidic@debian.org>  Tue, 16 Jul 2024 22:06:03 +0200

booth (1.1-3) unstable; urgency=medium

  * d/tests: improve handling of slow environments
  * d/patches: add fix for python invalid escape sequence warnings

 -- Valentin Vidic <vvidic@debian.org>  Mon, 15 Jul 2024 20:50:16 +0200

booth (1.1-2) unstable; urgency=medium

  * d/patches: add fix for CVE-2024-3049 (Closes: #1073249)
  * d/install: move systemd files to /usr/lib (Closes: #1073718)
  * d/control: update Standards-Version to 4.7.0
  * d/control: update Build-Depends for pkgconf
  * d/lintian-overrides: cleanup unused tags

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Jul 2024 23:29:30 +0200
