=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: booth
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
@@ -12,15 +11,15 @@
  docbook-xml,
  docbook-xsl,
  libdbus-1-dev,
- libgcrypt20-dev,
  libglib2.0-dev,
+ libgnutls28-dev,
  libplumb2-dev,
  libxml2-dev,
  libxml2-utils,
  pacemaker-dev,
- pkg-config,
+ pkgconf,
  xsltproc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ClusterLabs/booth
 Vcs-Browser: https://salsa.debian.org/ha-team/booth
