=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Restrictions: needs-root, isolation-container
 Tests: boothd
 
-Depends: booth-pacemaker, crmsh, resource-agents-extra
+Depends: booth-pacemaker, crmsh (>= 4.3.1-3)
 Restrictions: needs-root, isolation-container
 Tests: pacemaker
